petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSFGetLeafRange

Get the active leaf ranges

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFGetLeafRange(PetscSF sf,PetscInt *minleaf,PetscInt *maxleaf)

Not Collective Many br

### Input Arguments

sf -star forest Many br

### Output Arguments

| minleaf | - minimum active leaf on this process Many br
| maxleaf | - maximum active leaf on this process Many br

Many br

### See Also

PetscSFCreate(), PetscSFView(), PetscSFSetGraph(), PetscSFGetGraph()

Level:developer
Location:src/vec/is/sf/interface/sf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages